## node-has-binary 0.1.7

=== debian/changelog ===
node-has-binary (0.1.7-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 08:16:23 +0100

node-has-binary (0.1.7-1) unstable; urgency=low

  * Initial release (Closes: #781486)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 16 Dec 2016 08:26:32 +0000
