=== debian/control ===
Source: node-has-binary
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 12)
 , mocha
 , node-isarray
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-has-binary
Vcs-Git: https://salsa.debian.org/js-team/node-has-binary.git
Homepage: https://github.com/socketio/has-binary
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-has-binary
Architecture: all
Depends: ${misc:Depends}
 , node-isarray
 , nodejs
Description: Test if a JavaScript object contains binary data
 The has-binary Node.js module provides a function that takes anything in
 JavaScript and returns true if its argument contains binary data.
 .
 Node.js is an event-based server-side JavaScript engine.
