=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-has-binary-$1.tar.gz/ \
 https://github.com/socketio/has-binary/tags .*/archive/v?([\d\.]+).tar.gz
